format_version: '1.0'

repository_url: https://github.com/cc65/cc65

sequence:
  base_version:
    input_file: '02392d62.zip'
    commit_sha1: 02392d62207ee63dc332daf4dafc6e9eff0b163f
  fix_attempt:
    - input_file: 'd2bc4495.diff'
      commit_sha1: d2bc4495988629b6be1296bcda2ead7c1bd42fa3
    - input_file: 'f273b1eb.diff'
      commit_sha1: f273b1ebcb578a936ba19924fdc233f51607f1d6
    - input_file: '1bd04e84.diff'
      commit_sha1: 1bd04e84629f1d2f69629d69ce546ea2a7ebe398
    
  expected_fix:
    input_file: '54920193.diff'
    commit_sha1: 54920193e5e00574179a27abf9b4fc39f71b7a89

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cc65/cc65/issues/1438
